/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1130px) {  /* min width:1000px */
	body {
		font-size: 14px;
	}
	table.width {
		width: 980px;
	}
	td.wrapper {
		width: 980px;
	}
	tr.main {
	    width: 980px;
	    display: block;
	}
	.left-side, .right-side {
	    display: block;
	    width: 160px;
	}
	.logo-line {
		width: 980px;
	}
	.logo hr {
		display: none;
	}
	.slider-bg {
		width: 980px;
	}
	.horizontal-menu a {
		font-size: 21px;
		line-height: 22px;
	}
	.horizontal-menu ul li {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		-ms-align-items: center;
		align-items: center;
	}
	.history-block {
		width: 160px;
		overflow-x: hidden;
	}
	.author-block {
		/*width: 160px;*/
		width: 173px;
	}
	#owl-galery {
		width: 160px;
		margin-top: -8px;
	}
	#owl-galery li img {
		width: 160px;
	}
	.bulava {
		width: 160px;
		margin-top: 2px;
	}
	.matrix {
		width: 160px !important;
	}
	img.matrix-info {
    	width: 82px !important;
	}
	.advertisement {
		font-size: 13.5px;
	}
	img.adv-img {
		width: 160px;
	}
	.fb-page {
		width: 160px;
	}
	img[src^="http://www3.clustrmaps.com"] {
		width: 160px;
	}
	li.video, 
	li.book, 
	li.poems, 
	li.articles, 
	li.posts, 
	li.history, 
	li.documents {
		font-size: 18px;
		line-height: 33px !important;
		padding-left: 45px !important;
	}
	li.election {
		line-height: 17px !important;
	}
	li.video::before,
	li.book::before,
	li.poems::before,
	li.articles::before,
	li.posts::before,
	li.history::before,
	li.documents::before,
	li.election::before {
		left: 5px;
	}
	.left-side ul li,
	.right-side ul li,
	.right-side ul li ul li {
		padding: 4px 3px;
		line-height: 18px;
	}
	.right-side ul li ul {
		left: -180px;
		top: 40px;
		width: 180px;
	}
	.right-side ul li ul li ul {
		left: -190px;
		top: 26px;
		width: 190px;
	}
	.right-side ul li ul li ul.liberate17 {
		top: 54px;
	}
	.right-side ul li ul li ul.liberate22 {
		top: 100px;
	}
	.right-side ul li ul li ul.soviet-occupation {
		top: 147px;
	}
	.copyright {
		width: 850px;
	}
	.clustrmaps-wrap {
		width: 160px;
		display: block;
		overflow: hidden;
		height: 140px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 980px) {
	.author-block {
		display: none;
	}
	.history-block {
		display: none;
	}
	.horizontal-menu ul li:nth-child(6) {
		padding: 8px 4px;
	} 
	table.width {
		width: 768px;
	}
	td.wrapper {
		width: 768px;
	}
	tr.main {
	    width: 768px;
	    display: block;
	}
	.left-side, .right-side {
	    display: block;
	    width: 160px;
	}
	.sticky-element {
		display: block;
	}
	.logo-line {
		width: 768px;
	}
	.logo hr {
		display: none;
	}
	.slider-bg {
		width: 768px;
	}
	.copyright {
		width: 635px;
		font-size: 12px;
		line-height: 14px;
	}
	#quote {
		font-size: 16px;
	}
	.min-history-block,
	.min-author-block {
		display: block;
	}
	.content {
		width: 660px;
		margin: 0 auto;
		padding: 0 10px;
	}
	#owl-book .item {
		box-shadow:0px 0px 0px transparent;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 786px) {
	
	.width {
		width: 480px;
	}
	.logo-line {
		width: 480px;
	}
	td.wrapper {
		width: 480px;
	}
	tr.main {
	    width: 480px;
	    display: block;
	}
	.left-side, .right-side {
	    display: block;
	    width: 160px;
	}
	.info {
		color: #7B7878;
		margin-top: 16px;
		width: 100%;
		padding: 0 0 0 0;
		text-align: center;
	}
	.info .mail {
		color: #959595;
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 18px;
		text-align: center;
		width: 100%;
	}
	.mail i {
		float: none !important;
	}
	.cse-branding-form,
	.cse-branding-logo,
	.cse-branding-text {
		display: none !important;
	}
	.logo-line {
		min-height: 500px;
		display: flex;
		flex-flow: row wrap;
		-ms-align-items: center;
		align-items: center;
	}
	.logo {
		width: 100%;
	}
	.logo h1 {
		font-size: 42px;
		line-height: 39px;
		opacity: 0;
		padding: 0 0px 10px 0;
		text-align: center;
		width: 100%;
		-webkit-animation: 2s 2s go-to-bottom ease forwards;
		-moz-animation: 2s 2s go-to-bottom ease forwards;
		animation: 2s 2s go-to-bottom ease forwards;
	}
	@-webkit-keyframes go-to-bottom {
		0% { top: -30px; opacity: 0; }
		/* 50% { top: -20px; opacity: 0.5; } */
		100% { top: 0; opacity: 1; }
	}
	@-moz-keyframes go-to-bottom {
		0% { top: -30px; opacity: 0; }
		/* 50% { top: -20px; opacity: 0.5; } */
		100% { top: 0; opacity: 1; }
	}
	@keyframes go-to-bottom {
		0% { top: -30px; opacity: 0; }
		/* 50% { top: -20px; opacity: 0; } */
		100% { top: 0; opacity: 1; }
	}
	.logo p {
		font-size: 24px;
		line-height: 26px;
		padding: 10px 0 0 0;
		width: 480px;
		text-align: center;
		margin:auto;
	}
	.logo p::before {
		display: none;
	}
	.logo {
		text-align: center;
	}
	.logo hr {
		width: 0;
		height: 2px;
		background-color: #666;
		display: inline-block;
		border: none;
		-webkit-animation: line 3s forwards linear;
		-moz-animation: line 3s forwards linear;
		-ms-animation: line 3s forwards linear;
		-o-animation: line 3s forwards linear;
		animation: line 3s forwards linear;
	} 
	@-webkit-keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
	@-o-keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
	@-moz-keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
	@keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
	/* .logo p::before {
		content: '';
		width: 0;
		height: 2px;
		background-color: #666;
		top: -14px;
		left: 49%;
		position: absolute;
		text-align: center;
		-webkit-animation: line 3s forwards linear;
		-o-animation: line 3s forwards linear;
		animation: line 3s forwards linear;
	}
	@-webkit-keyframes line {
		from { width: 0;
		left: 49%; }
		to { width: 164px;
		left: 33%; }
	}
	@-o-keyframes line {
		from { width: 0;
		left: 49%; }
		to { width: 164px;
		left: 33%; }
	}
	@-moz-keyframes line {
		from { width: 0;
		left: 49%; }
		to { width: 164px;
		left: 33%; }
	}
	@keyframes line {
		from { width: 0;
		height: 0;
		left: 49%; }
		to { width: 164px;
		height: 2px;
		left: 33%; }
	} */
	.slider-bg {
		display: none;
	}
	.horizontal-menu {
		width: 480px;
	}
	.flex-container {
		height: 120px;
	}
	.horizontal-menu ul li {
		margin: 3px;
		width: 120px;
	}

	.horizontal-menu ul li:nth-child(1),
	.horizontal-menu ul li:nth-child(2) {
		width: 95px;
	}
	.horizontal-menu ul li:nth-child(3) {
		width: 255px;
	}
	.horizontal-menu ul li:nth-child(4),
	.horizontal-menu ul li:nth-child(5),
	.horizontal-menu ul li:nth-child(6),
	.horizontal-menu ul li:nth-child(7) {
		width: 114px;
	}
	.author-block {
		display: none;
	}
	.history-block {
		display: none;
	}
	table.width {
		width: 480px;
	}
	td.wrapper {
		width: 480px;
	}
	.sticky-element {
		display: block;
	}
	.slider-bg {
		width: 480px;
	}
	.copyright {
		width: 435px;
		font-size: 12px;
		line-height: 14px;
	}
	#quote {
		font-size: 16px;
	}
	.min-history-block {
		display: block;
	}
	.min-author-block {
		display: block;
	}
	.content {
		width: 480px;
		margin: 0 auto;
	}
	.content img {
		width: 100%;
		height: 100%;
	}
	.content p {
		margin: 10px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 496px) {
	table.width {
		width: 300px;
	}
	.width {
		width: 300px;
	}
	td.wrapper {
		width: 300px;
	}
	tr.main {
	    width: 300px;
	    display: block;
	}
	.left-side, .right-side {
	    display: block;
	    width: 226px;
	}
	.info {
		color: #7B7878;
		margin-top: 16px;
		width: 100%;
		padding: 0 0 0 0;
		text-align: center;
	}
	.info .mail {
		color: #959595;
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 18px;
		text-align: center;
		width: 100%;
	}
	.logo-line {
		width: 300px;
		min-height: 500px;
		display: flex;
		flex-flow: row wrap;
		-ms-align-items: center;
		align-items: center;
	}
	.logo h1 {
		font-size: 39px;
		line-height: 39px;
		opacity: 0;
		padding: 0 0 10px 0;
		text-align: center;
		width: 100%;
		-webkit-animation: 2s 2s go-to-bottom ease forwards;
		-moz-animation: 2s 2s go-to-bottom ease forwards;
		animation: 2s 2s go-to-bottom ease forwards;
	}
	@-webkit-keyframes go-to-bottom {
		0% { top: -30px; opacity: 0; }
		/* 50% { top: -20px; opacity: 0.5; } */
		100% { top: 0; opacity: 1; }
	}
	@-moz-keyframes go-to-bottom {
		0% { top: -30px; opacity: 0; }
		/* 50% { top: -20px; opacity: 0.5; } */
		100% { top: 0; opacity: 1; }
	}
	@keyframes go-to-bottom {
		0% { top: -30px; opacity: 0; }
		/* 50% { top: -20px; opacity: 0; } */
		100% { top: 0; opacity: 1; }
	}
	.logo p {
		font-size: 24px;
		line-height: 26px;
		padding: 10px 0 0 0;
		text-align: center;
		width: 300px;
	}
	.logo {
		text-align: center;
	}
	.logo hr {
		width: 0;
		height: 2px;
		background-color: #666;
		display: inline-block;
		border: none;
		-webkit-animation: line 3s forwards linear;
		-moz-animation: line 3s forwards linear;
		-ms-animation: line 3s forwards linear;
		-o-animation: line 3s forwards linear;
		animation: line 3s forwards linear;
	} 
	@-webkit-keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
	@-o-keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
	@-moz-keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
	@keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
/* 	.logo p::before {
	content: '';
	width: 0;
	height: 2px;
	background-color: #666;
	top: -14px;
	left: 49%;
	position: absolute;
	text-align: center;
	-webkit-animation: line 3s forwards linear;
	-o-animation: line 3s forwards linear;
	animation: line 3s forwards linear;
}
@-webkit-keyframes line {
	from { width: 0;
	left: 49%; }
	to { width: 164px;
	left: 33%; }
}
@-o-keyframes line {
	from { width: 0;
	left: 49%; }
	to { width: 164px;
	left: 33%; }
}
@-moz-keyframes line {
	from { width: 0;
	left: 49%; }
	to { width: 164px;
	left: 33%; }
}
@keyframes line {
	from { width: 0;
	left: 49%; }
	to { width: 164px;
	left: 33%; }
} */
	.slider-bg {
		display: none;
	}
	.sticky-element {
		display: block;
	}
	.info {
		color: #7B7878;
		margin-top: 16px;
		width: 100%;
		padding: 0 0 0 0;
		text-align: center;
	}
	.info .mail {
		color: #959595;
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 18px;
		text-align: center;
		width: 100%;
	}
	.mail i {
		float: none;
	}
	.cse-branding-form,
	.cse-branding-logo,
	.cse-branding-text {
		display: none !important;
	}
	.logo {
		width: 100%;
	}
	.slider-bg {
		display: none;
	}
	.horizontal-menu {
		width: 300px;
	}
	.horizontal-menu ul,
	.horizontal-menu ul li {
		display: block !important;
		width: 300px !important;
	}
	.horizontal-menu ul {
		height: 307px;
	}
	.horizontal-menu ul li {
		width: 300px !important;
	}
	.width {
		width: 300px;
	}
	.content{
		width: 300px;
	}
	.content img {
		width: 100%;
		height: 100%;
	}
	.content p {
		margin: 10px;
	}
	.date-name {
		margin-bottom: 50px;
		padding-left: 40%;
	}
	.author-block,
	.history-block {
		width: 230px;
	}
	ins.adsbygoogle {
		margin-left: -10px;
	}
	.copyright {
		width: 275px;
		font-size: 10px;
		line-height: 12px;
	}
	.yandex-counter {
		display: none;
	}
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	table.width {
		width: 300px;
	}
	.width {
		width: 300px;
	}
	td.wrapper {
		width: 300px;
	}
	.info {
		color: #7B7878;
		margin-top: 16px;
		width: 100%;
		padding: 0 0 0 0;
		text-align: center;
	}
	.info .mail {
		color: #959595;
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 18px;
		text-align: center;
		width: 100%;
	}
	.logo-line {
		width: 300px;
		min-height: 500px;
		display: flex;
		flex-flow: row wrap;
		-ms-align-items: center;
		align-items: center;
	}
	.logo h1 {
		font-size: 39px;
		line-height: 39px;
		opacity: 0;
		padding: 0 0 10px 0;
		text-align: center;
		width: 100%;
		-webkit-animation: 2s 2s go-to-bottom ease forwards !important;
		-moz-animation: 2s 2s go-to-bottom ease forwards !important;
		animation: 2s 2s go-to-bottom ease forwards !important;
	}
	@-webkit-keyframes go-to-bottom {
		0% { top: -30px; opacity: 0; }
		/* 50% { top: -20px; opacity: 0.5; } */
		100% { top: 0; opacity: 1; }
	}
	@-moz-keyframes go-to-bottom {
		0% { top: -30px; opacity: 0; }
		/* 50% { top: -20px; opacity: 0.5; } */
		100% { top: 0; opacity: 1; }
	}
	@keyframes go-to-bottom {
		0% { top: -30px; opacity: 0; }
		/* 50% { top: -20px; opacity: 0; } */
		100% { top: 0; opacity: 1; }
	}
	.logo p {
		font-size: 24px;
		line-height: 26px;
		padding: 10px 0 0 0;
		text-align: center;
		width: 300px;
	}
	.logo {
		text-align: center;
		width: 100%;
	}
	.logo hr {
		width: 1px;
		height: 2px;
		background-color: #666;
		display: inline-block;
		border: none;
		-webkit-animation: line 3s forwards linear;
		-moz-animation: line 3s forwards linear;
		-ms-animation: line 3s forwards linear;
		-o-animation: line 3s forwards linear;
		animation: line 3s forwards linear;
	} 
	@-webkit-keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
	@-o-keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
	@-moz-keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
	@keyframes line {
		from {width: 0;}
		to {width: 164px;}
	}
/* 	.logo p::before {
	content: '';
	width: 0;
	height: 2px;
	background-color: #666;
	top: -14px;
	left: 22%;
	position: absolute;
	text-align: center;
	-webkit-animation: line 3s forwards linear;
	-o-animation: line 3s forwards linear;
	animation: line 3s forwards linear;
}
@-webkit-keyframes line {
	from { width: 0;
	left: 50%; }
	to { width: 164px;
	left: 22%; }
}
@-o-keyframes line {
	from { width: 0;
	left: 50%; }
	to { width: 164px;
	left: 22%; }
}
@-moz-keyframes line {
	from { width: 0;
	left: 50%; }
	to { width: 164px;
	left: 22%; }
}
@keyframes line {
	from { width: 0;
	left: 50%; }
	to { width: 164px;
	left: 22%; }
} */
	.slider-bg {
		display: none;
	}
	.sticky-element {
		display: block;
	}
	.info {
		color: #7B7878;
		margin-top: 16px;
		width: 100%;
		padding: 0 0 0 0;
		text-align: center;
	}
	.info .mail {
		color: #959595;
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 18px;
		text-align: center;
		width: 100%;
	}
	.cse-branding-form,
	.cse-branding-logo,
	.cse-branding-text {
		display: none;
	}
	.slider-bg {
		display: none;
	}
	.width {
		width: 300px;
	}
	.content{
		width: 300px;
	}
	.date-name {
		margin-bottom: 50px;
		padding-left: 40%;
	}
	ins.adsbygoogle {
		margin-left: -10px;
	}
	.fb-page {
		width: 160px;
	}
	.copyright {
		width: 275px;
		font-size: 10px;
		line-height: 12px;
	}
	.yandex-counter {
		display: none;
	}
/* 	.overlay {
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 20001;
	display: none;
}
.small-screen {
	position: absolute;
background: #ffffff;
border-bottom: solid 4px #f47920;
	z-index: 30001;
	top: 0px;
	left: 0px;
width: 530px;
margin-left: -225px;
padding: 0px;
display: none;
}
tr.main {
-webkit-transform: translate(-157px, 0);
width: 300px;
	overflow-x: hidden;
	display: block;}
} */


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}